<!--

html, body {
margin-top:0; margin-left:0; margin-right:0; margin-bottom:0;
font-family: Arial, Helvetica, Geneva, sans-serif; 
font-size : 14px; 

/* Barre de defilement*/

scrollbar-face-color: #A0A0A4;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #C0C0C0;
scrollbar-arrow-color: #9D0201;
}

/* header 5 boites et polices grise avec espaces*/
h5 
{ 
font-size : 16px; 
font-family :  Arial, Helvetica, Geneva, sans-serif; 
color :black;
font-weight: bold;
background-color: #A0A0A4;
padding-left:6px;
letter-spacing : 3px 
}

/* header 4, boites et polices grise clair avec espaces*/
h4 
{ 

font-size : 14px; 
font-family :  Arial, Helvetica, Geneva, sans-serif; 
color : #333333;
background-color: #CDCDCD;
padding-left:6px;
letter-spacing : 3px 
}

/*liens rouges qui passent au noir souligné */

 A {
font-family: Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
font-size:13px;
color: #CC0000;
text-decoration:none; }

A:hover {
color:#000000;
text-decoration:underline;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
font-size:13px;
}

/*logo en haut de page*/

.logo
{
position:absolute;
left: 20px;
top:20px;
}

/*Pub*/

.pub_boite_haut 
{ 

border-style:thin; 
border-color: #000000; 
width: 560px ;
height: 60px ;
position:absolute;
top:14px;
left: 382px;
}


/*world blog logo*/

.choix
{
position:absolute;
left: 40px;
top:500px;
}

/*text box du haut*/

.textbox_haut 
{
border:1px solid black;
font-weight:bold;
font-size:14px;
background-color: #C0C0C0;
font-family:Arial, Helvetica, Geneva, sans-serif;
color:white;
position:absolute;
left:1024px;
top:10px;
width: 140px;
height: 20px;

}
/*text box du milieu du form*/

.textbox_milieu 
{
border:1px solid black;
font-weight:bold;
font-size:14px;
background-color: #C0C0C0;
font-family:Arial, Helvetica, Geneva, sans-serif;
color:white;
position:absolute;
left:1024px;
top:32px;
width: 140px;
height: 20px;

}
/*textbox du bas du formulaire*/

.textbox_bas 
{
border:1px solid black;
font-weight:bold;
font-size:14px;
background-color: #C0C0C0;
font-family:Arial, Helvetica, Geneva, sans-serif;
color:white;
position:absolute;
left: 1024px;
top:54px;
width: 140px;
height: 20px;
}

/* bouton form ok gris*/

input.bouton 
{
border:1px outset black;
font-weight:bold;
font-size:14px;
cursor:pointer;
background-color: #C0C0C0;
position:absolute;
left: 1170px;
top:10px;
width: 38px;
height: 64px

}


/*boite chat*/
.menu1
{
position:absolute;
left: 24px;
top:100px;
width: 288px;
height: 47px;
}

/*boite chat*/
.menu2
{
position:absolute;
left: 24px;
top:150px;
width: 288px;
height: 47px;
}


/*boite chat*/
.menu3
{
position:absolute;
left: 24px;
top:200px;
width: 288px;
height: 47px;
}

/*boite chat*/
.menu4
{
position:absolute;
left: 24px;
top:250px;
width: 288px;
height: 47px;
}


/*boite chat*/
.menu5
{
position:absolute;
left: 24px;
top: 300px;
width: 288px;
height: 47px;
}

/*boite chat*/
.menu6
{
position:absolute;
left: 24px;
top: 350px;
width: 288px;
height: 47px;
}

/*boite chat*/
.menu7
{
position:absolute;
left: 1020px;
top: 150px;
width: 174px;
height: 27px;
}

/*boite chat*/
.menu8
{
position:absolute;
left: 1020px;
top: 180px;
width: 174px;
height: 27px;
}

/*boite chat*/
.menu9
{
position:absolute;
left: 1020px;
top: 210px;
width: 174px;
height: 27px;
}


/*boite chat*/
.menu10
{
position:absolute;
left: 1020px;
top: 240px;
width: 174px;
height: 27px;
}

/*boite chat*/
.menu11
{
position:absolute;
left: 1020px;
top: 270px;
width: 174px;
height: 27px;
}


/*boite chat*/
.menu12
{
position:absolute;
left: 1020px;
top: 300px;
width: 174px;
height: 27px;
}



/*boite chat*/
.video2
{
position:absolute;
left: 1020px;
top: 420px;
width: 174px;
height: 27px;
}


/*boite chat*/
.video3
{
position:absolute;
left: 1020px;
top: 450px;
width: 174px;
height: 27px;
}

/*boite chat*/
.video4
{
position:absolute;
left: 1020px;
top: 480px;
width: 174px;
height: 27px;
}

/*boite chat*/
.video5
{
position:absolute;
left: 1020px;
top: 510px;
width: 174px;
height: 27px;
}

/*boite chat*/
.video6
{
position:absolute;
left: 1020px;
top: 540px;
width: 174px;
height: 27px;
}


/*boite chat*/
.video7
{
position:absolute;
left: 1020px;
top: 570px;
width: 174px;
height: 27px;
}

/*boite chat*/
.video8
{
position:absolute;
left: 1020px;
top: 600px;
width: 174px;
height: 27px;
}

/*boite chat*/
.video9
{
position:absolute;
left: 1020px;
top: 630px;
width: 174px;
height: 27px;
}


/*selection*/
.selection-1
{
position:absolute;
left: 1020px;
top: 100px;
width: 174px;
height: 30px;
}

/*selection*/
.selection-2
{
position:absolute;
left: 1020px;
top: 340px;
/*width: 174px;*/
/*height: 30px;*/
}




/*boite chat*/
.iframe
{
position:absolute;
left: 330px;
top: 104px;
width: 658px;
height: 647px;
font-family: Arial, Helvetica, Geneva, sans-serif;
text-align: justify;
}

.fond1
{
position:absolute;
left: 4px;
top:78px;
width: 1024px ;
height: 700px;
background-image:url(interface/fond1.gif);
background-repeat:no-repeat;
}

/*Tableau de la page centre*/

.tableau
{
background-color:white;
position:absolute;
left: 0px;
top: 0px;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size:13px;
}










/*fil rss*/
.rss
{
position:absolute;
left: 34px;
top:580px;
width: 80px;
height: 20px;
}


/* rubriques cote gauche*/

.rubrique
{
position:absolute;
left: 0px;
top: 136px;
width: 180px;
height: 260px;
padding: 0px;
}

/* liens de la page centre, de noir ils passent en noir soulignés*/

A:hover.liens_rubrique 
{
color: #000000;
text-decoration:underline;
font-family: Arial, Helvetica, Geneva, sans-serif;
/*font-weight: bold;*/
font-size:16px;
letter-spacing : 2px 
}
A.liens_rubrique 
{
color: #000000; 
text-decoration:none;
font-family: Arial, Helvetica, Geneva, sans-serif;
/*font-weight: bold;*/
font-size:16px;
letter-spacing : 2px 
}

/*barre noir de navigation haut*/

.menu_titre 
{
color: #000000;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
font-size:17px;
background-color:#000000;
text-align:center;
position:absolute;
left: 0px;
top:70px;
width:1007px;
height: 20px ;
}

/*mise en page des pages*/

td 
{ 
border-style:thin; 
border-right-solid:2px
border-color:black;
text-align:justify;
}

/*tableau de la page gauche*/

.tableau_central_gauche
{

position:absolute;
left: 0px;
top:92px;
width: 170px ;
height: 780px;
background-image:url(interface/images_de_fond_gauche.jpg);
background-position:left top;
background-repeat:no-repeat;
text-align:left;
 
}
/*Tableau au centre du frame centre*/

.tableau_rubrique
{
background-color:#FFFFFF ;
border-style:thin; 
border-top: solid 1px ; 
border-right: solid 1px ;
border-bottom: solid 1px ;
border-left: solid 1px ;
border-color: #CDCDCD; 
padding:0px 0px 0px 0px ;
position:absolute;
left: 189px;
top: 338px;
width: 641px ;
height: 100% ;
font-family: Arial, Helvetica, Geneva, sans-serif; 
font-size : 12px;
}


/*tableau du frame haut contenant le tout*/

.tableau_central_haut
{
/*background-color:black;*/
position:absolute;
left: 0px;
top:0px;
width: 1007px ;
height: 100%  ;
background-image:url(interface/images_de_fond.jpg);
background-position:100% 0%;
background-repeat:no-repeat;

}

/*tableau contenant le cadre entier*/

.tableau_def
{
background-color:white;
position:absolute;
left: 0px;
top:0px;
width: 1005px;
height: 768px;
padding:0px

}



/*image de la boite winamp audio*/

.audio
{
position:absolute;
left: 16px;
top:480px;
width: 160px ;
height: 70px ;
}


/*Selection des meilleurs sites dans le frame de gauche*/

.selection
{
position:absolute;
left: 10px;
top:94px;
width: 180px ;
height: 60px ;
text-align:left;
}

/*pub de la boite du haut*/

/*pub de la boite de droite*/

.pub_boite_droite 
{ 


background-image:url(interface/pub-gauche.gif);
/*background-position:left top;*/
background-repeat:no-repeat;
position:absolute;
left: 846px;
top:103px;
width: 160px ;
height: 486px ;


}



</STYLE>